a {
    color: #ffffff;
}

a:hover {
    color: #fff;
    text-shadow: 0px 0px 5px #fff;
}

.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
    color: #99CC33;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #2bb673;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #2bb673;
}

#offcanvas-toggler > i {
    color: #ffffff;
}

#offcanvas-toggler > i:hover {
    color: #2bb673;
}

.btn-primary,
.sppb-btn-primary {
    border-color: #259d63;
    background-color: #2bb673;
}

.btn-primary:hover,
.sppb-btn-primary:hover {
    border-color: #1c784c;
    background-color: #218d59;
}

ul.social-icons > li a:hover {
    color: red;
}

.sp-page-title {
    background: #2bb673;
}

.layout-boxed .body-innerwrapper {
    background: #ffffff;
}

.sp-module ul > li > a {
    color: #000000;
}

.sp-module ul > li > a:hover {
    color: #2bb673;
}

.sp-module .latestnews > div > a {
    color: #000000;
}

.sp-module .latestnews > div > a:hover {
    color: #2bb673;
}

.sp-module .tagscloud .tag-name:hover {
    background: #2bb673;
}

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
    background: #2bb673;
}

.search .btn-toolbar button {
    background: #2bb673;
}

.post-format {
    background: #2bb673;
}

.voting-symbol span.star.active:before {
    color: #2bb673;
}

.sp-rating span.star:hover:before,
.sp-rating span.star:hover ~ span.star:before {
    color: #218d59;
}

.entry-link,
.entry-quote {
    background: #2bb673;
}

blockquote {
    border-color: #2bb673;
}

.carousel-left:hover,
.carousel-right:hover {
    background: #2bb673;
}

#sp-footer {
    background: #1a1d4a73;
}

.sp-comingsoon body {
    background-color: #2bb673;
}

.pagination > li > a,
.pagination > li > span {
    color: #000000;
}

.pagination > li > a:hover,
.pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    color: #000000;
}

.pagination > .active > a,
.pagination > .active > span {
    border-color: #2bb673;
    background-color: #2bb673;
}

.pagination > .active > a:hover,
.pagination > .active > a:focus,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    border-color: #2bb673;
    background-color: #2bb673;
}

.redtext {
    color: red;
}

.boldtext {
    font-weight: bold;
}
